{
  "directory": "目录",
  "widgetLibrary": "控件库",
  "resourceManager": "资源管理",
  "codeView": "函数代码",
  "projectJSON": "项目JSON",
  "createProject": "新建项目",
  "projectName": "项目名称",
  "pleaseEnter": "请输入",
  "projectPath": "项目路径",
  "projectType": "项目类型",
  "chipModel": "芯片型号",
  "flashSize": "闪存大小",
  "ramSize": "内存大小",
  "singleScreen": "单屏",
  "doubleScreen": "双屏",
  "screenIndex": "屏幕{0}",
  "resolution": "分辨率",
  "custom": "自定义",
  "interfaceType": "接口类型",
  "colorFormat": "颜色格式",
  "colorDepth": "颜色深度",
  "pleaseEnterModelQuery": "请输入型号查询",
  "search": "搜索",
  "imageLoadError": "图片加载失败`",
  "currentSelectModel": "当前选择：{0}",
  "screenIndexResolution": "屏幕{0}分辨率",
  "screenIndexColorDepth": "屏幕{0}颜色深度",
  "version": "版本号",
  "packageType": "打包方式",
  "cCode": "C源码",
  "cCodeBin": "C源码+BIN",
  "binNumber": "BIN数量",
  "projectDesc": "项目描述",
  "cancel": "取消",
  "create": "创建",
  "customResolution": "自定义屏幕",
  "width": "宽",
  "height": "高",
  "confirm": "确定",
  "chip": "芯片",
  "board": "板卡",
  "analogDisplay": "模拟显示",
  "generalSetting": "通用设置",
  "language": "语言",
  "languageSetting": "多语言设置",
  "multiLanguage": "多语言",
  "theme": "主题",
  "functions": "功能",
  "projectSetting": "项目设置",
  "widget": "控件",
  "hierarchy": "图层",
  "languageKey": "语言标识",
  "content": "内容",
  "font": "字体",
  "addLanguage": "添加语言",
  "deleteConfirm": "确定删除？",
  "languageDuplicate": "同一组语言不能重复",
  "languageKeyDuplicate": "多语言 key 不能重复",
  "languageKeyEmpty": "多语言 key 不能为空",
  "chooseLanguage": "选择多语言",
  "noLanguageData": "暂无多语言数据",
  "tip": "提示",
  "dark": "暗黑",
  "light": "亮色",
  "link": "连接",
  "download": "下载",
  "editProject": "编辑项目",
  "nameRequired": "项目名称不能为空",
  "flashIsRequired": "闪存不能为空",
  "ramIsRequired": "内存不能为空",
  "chipIsRequired": "芯片不能为空",
  "codePath": "代码路径",
  "codePathRequired": "代码路径不能为空",
  "recentProject": "最近项目",
  "nameRepeat": "项目名称重复",
  "selectBoard": "请选择板卡",
  "modifyTime": "修改时间:",
  "noFoundProject": "该项目不存在, 无法打开!",
  "readProjectError": "读取项目失败",
  "project": "项目",
  "edit": "编辑",
  "Tools": "工具",
  "help": "帮助",
  "openProject": "打开项目",
  "save": "保存",
  "generateCode": "生成代码",
  "compile": "编译",
  "run": "运行",
  "preview": "预览",
  "connect": "连接",
  "chooseProject": "选择项目",
  "open": "打开",
  "openingProject": "正在打开项目...",
  "openProjectSuccess": "打开项目成功",
  "projectNotExist": "项目不存在",
  "saveSuccess": "保存成功",
  "screen": "屏幕",
  "canvasSize": "画布尺寸：",
  "button": "按钮",
  "basic": "基础",
  "container": "容器",
  "page": "页面",
  "createTime": "创建时间",
  "imgButton": "图片按钮",
  "label": "标签",
  "buttonMatrix": "矩阵按钮",
  "image": "图片",
  "richText": "富文本",
  "textarea": "文本框",
  "keyboard": "键盘",
  "createProjectFirst": "请先创建项目",
  "dropdown": "下拉框",
  "calendar": "日历",
  "checkbox": "复选框",
  "switch": "开关",
  "bar": "进度条",
  "slider": "滑动条",
  "tabview": "选项卡",
  "tileview": "平铺视图",
  "table": "表格",
  "list": "列表",
  "layout": "布局",
  "messageBox": "消息框",
  "window": "窗口",
  "menu": "菜单",
  "line": "线条",
  "display": "显示",
  "arc": "圆弧",
  "scale": "标尺",
  "widthRequired": "宽不能为空",
  "heightRequired": "高不能为空",
  "pathRequired": "项目路径不能为空",
  "versionRequired": "版本号不能为空",
  "pclkRequired": "PCLK不能为空",
  "VBPRequired": "VBP不能为空",
  "HSWRequired": "HSW不能为空",
  "HBPRequired": "HBP不能为空",
  "HFPRequired": "HFP 不能为空",
  "HSPOLRequired": "HSPOL不能为空",
  "VFPRequired": "VFP不能为空",
  "VSWRequired": "VSW不能为空",
  "VSPOLRequired": "VSPOL不能为空",
  "event": "事件",
  "log": "日志",
  "screenDirection": "方向",
  "createComponent": "创建组件",
  "name": "名称",
  "desc": "描述",
  "icon": "图标",
  "led": "LED",
  "chart": "图表",
  "canvas": "画布",
  "spinner": "加载器",
  "roller": "滚轮",
  "spinbox": "微调框",
  "animimg": "动画图片",
  "animation": "动画",
  "time": "时间",
  "date": "日期",
  "dagitalClock": "数字时钟",
  "analogClock": "模拟时钟",
  "video": "视频",
  "media": "多媒体",
  "advance": "高级",
  "qrcode": "二维码",
  "barcode": "条形码",
  "baseMeter": "基础仪表",
  "Meter": "仪表",
  "vectorFont": "矢量字库",
  "fontPackaging": "字体存储",
  "fontSize": "字号",
  "pageVariables": "页面变量",
  "globalVariables": "全局变量",
  "variableName": "变量名",
  "variableType": "变量类型",
  "initialValue": "初始值"
}
